Bug 54039 - [PATCH] update of port net/p5-RPC-XML to version 0.53
Summary: [PATCH] update of port net/p5-RPC-XML to version 0.53
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-02 19:50 UTC by Oliver Eikemeier
Modified: 2003-07-03 16:07 UTC (History)
1 user (show)

See Also:


Attachments
p5-RPC-XML-0.53.patch (7.45 KB, patch)
2003-07-02 19:50 UTC, Oliver Eikemeier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Eikemeier 2003-07-02 19:50:17 UTC
- update to version 0.53
- added home page
- adapted to use SITE_PERL
- deleted MAN3PREFIX
- adapted plist
Comment 1 Foxfair Hu 2003-07-03 01:55:23 UTC
Hello,

  The patch looks fine, what is the maintainer's opinion?

foxfair
Comment 2 Dominic Mitchell 2003-07-03 08:56:11 UTC
On Thu, Jul 03, 2003 at 08:55:23AM +0800, Foxfair Hu wrote:
> Hello,
> 
>   The patch looks fine, what is the maintainer's opinion?

Looks good to me.  Apologies; I thought I'd already replied to this.

-Dom
Comment 3 Erwin Lansing freebsd_committer 2003-07-03 16:06:51 UTC
State Changed
From-To: open->closed

Committed, thanks!